<?php
$lang->menu->sys->client  = '聊天|client|index|';
$lang->sys->menuOrder[26] = 'client';

$lang->client = new stdclass();
$lang->client->menu = new stdclass();
$lang->client->menu->index  = '首页|client|index|';
$lang->client->menu->params = '参数|setting|xuanxuan|';
$lang->client->menu->update = array('link' => '更新|client|browse|', 'alias' => 'checkupgrade');

$lang->client->menuOrder[1] = 'index';
$lang->client->menuOrder[2] = 'params';
$lang->client->menuOrder[3] = 'owt';
$lang->client->menuOrder[4] = 'update';

$lang->owt = new stdclass();
$lang->owt->menu = $lang->client->menu;
$lang->menuGroups->owt = 'client';
